Page MenuHomePhabricator

Nearby markers and popups should be consistent with base markers and popups
Closed, ResolvedPublic

Description

The current Nearby articles feature of Wikivoyage does not use the same base markers and popups.

Screenshots:

Event Timeline

JGirault created this task.Aug 24 2016, 9:46 PM
Restricted Application added a project: Discovery. · View Herald TranscriptAug 24 2016, 9:46 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

Change 306558 had a related patch set uploaded (by JGirault):
Nearby markers and popups style should be consistent.

https://gerrit.wikimedia.org/r/306558

Patch screenshot:

As we can see on these examples containing pitfalls, the proposed style isn't ideal.
But at least the markers and the popups are consistent.

JGirault moved this task from Backlog to In progress on the Maps-Sprint board.Aug 26 2016, 2:44 PM

Change 306558 merged by jenkins-bot:
Nearby markers and popups style should be consistent.

https://gerrit.wikimedia.org/r/306558

JGirault closed this task as Resolved.Aug 31 2016, 10:55 AM
JGirault moved this task from In progress to Needs review on the Maps-Sprint board.